[Desktop Entry]
Type=Application
Name=Obsidian (AppImage)
GenericName=Obsidian (AppImage)
Comment=Knowledgebase
Keywords=Obsidian;Markdown
Exec="/home/alexander/Programs/AppImageApplications/Obsidian.AppImage"
Icon=/home/alexander/Картинки/Logo/obsidian.png
Terminal=false
Categories=Office
StartupNotify=true

